## ros-iron-moveit-resources-panda-moveit-config 2.1.1

=== debian/changelog ===
ros-iron-moveit-resources-panda-moveit-config (2.1.1-1jammy) jammy; urgency=high



 -- Mike Lautman <mike@picknik.ai>  Thu, 18 May 2023 06:00:00 -0000

ros-iron-moveit-resources-panda-moveit-config (2.1.0-1jammy) jammy; urgency=high

  * Cherry pick TopicBased rename #163 <https://github.com/ros-planning/moveit_resources/issues/163> (#172 <https://github.com/ros-planning/moveit_resources/issues/172>)
    Co-authored-by: Jafar <mailto:cafer.abdi@gmail.com>
  * Add STOMP planner config (#171 <https://github.com/ros-planning/moveit_resources/issues/171>)
    Co-authored-by: Henning Kayser <mailto:henningkayser@picknik.ai>
  * Remove comments from scalars (#169 <https://github.com/ros-planning/moveit_resources/issues/169>)
  * Enable AnytimePathShortening and fix benchmarks (#167 <https://github.com/ros-planning/moveit_resources/issues/167>)
  * Update information about Ruckig and jerk limits (#168 <https://github.com/ros-planning/moveit_resources/issues/168>)
  * Enable acceleration limits so TOTG can work (#166 <https://github.com/ros-planning/moveit_resources/issues/166>)
  * Add joint limits to Panda demo launch file + make consistent with tutorials (#165 <https://github.com/ros-planning/moveit_resources/issues/165>)
  * [ROS2]: Add a new parameter to panda's xacro to select ros2_control hardware interface type (#158 <https://github.com/ros-planning/moveit_resources/issues/158>)
    * Add xacro parameter to select ros2_control hardware interface type
    * Update panda demo launch file to have ros2_control_hardware_type argument
    * Add argument to the launch description
  * Add execution_duration_monitoring param to the example config (#160 <https://github.com/ros-planning/moveit_resources/issues/160>)
  * Fix xacro deprecation warning: use xacro.load_yaml() (#156 <https://github.com/ros-planning/moveit_resources/issues/156>)
  * Add Pilz to panda launch (#154 <https://github.com/ros-planning/moveit_resources/issues/154>)
  * Add pilz_industrial_motion_planner_planning.yaml (#151 <https://github.com/ros-planning/moveit_resources/issues/151>)
  * Contributors: AndyZe, Giovanni, Jafar, Marq Rasmussen, Sebastian Castro, Sebastian Jahr, Stephanie Eng

 -- Mike Lautman <mike@picknik.ai>  Thu, 18 May 2023 06:00:00 -0000

ros-iron-moveit-resources-panda-moveit-config (2.0.6-1jammy) jammy; urgency=high

  * fake_components -> mock_components (#147 <https://github.com/ros-planning/moveit_resources/issues/147>)
  * Rename cartesian_limits.yaml (#146 <https://github.com/ros-planning/moveit_resources/issues/146>)
  * Contributors: AndyZe, Tyler Weaver

 -- Mike Lautman <mike@picknik.ai>  Mon, 18 Jul 2022 06:00:00 -0000

ros-iron-moveit-resources-panda-moveit-config (2.0.5-1jammy) jammy; urgency=high

  * Fix a typo in chomp_planning.yaml (#143 <https://github.com/ros-planning/moveit_resources/issues/143>)
  * Update ros2_control launching (#140 <https://github.com/ros-planning/moveit_resources/issues/140>)
  * Proper scoping for controllers in Panda Config (#132 <https://github.com/ros-planning/moveit_resources/issues/132>)
  * Contributors: AndyZe, David V. Lu!!, Stephanie Eng

 -- Mike Lautman <mike@picknik.ai>  Sat, 25 Jun 2022 06:00:00 -0000

ros-iron-moveit-resources-panda-moveit-config (2.0.4-1jammy) jammy; urgency=high

  * Explicitly use CHOMP and OMPL planners (#135 <https://github.com/ros-planning/moveit_resources/issues/135>)
  * Rename Panda Controller Files (#127 <https://github.com/ros-planning/moveit_resources/issues/127>)
  * Fix controller_manager node's output type (#129 <https://github.com/ros-planning/moveit_resources/issues/129>)
  * Black Formatting for Launch Files (#128 <https://github.com/ros-planning/moveit_resources/issues/128>)
  * Refactor panda demo.launch to use moveit_configs_utils (#119 <https://github.com/ros-planning/moveit_resources/issues/119>)
  * Remove stomp configuration file (#126 <https://github.com/ros-planning/moveit_resources/issues/126>)
  * Restore panda_gripper_controllers.yaml. Rename panda_moveit_controllers.yaml (#117 <https://github.com/ros-planning/moveit_resources/issues/117>)
  * Delete deprecated Panda config and launch files (#98 <https://github.com/ros-planning/moveit_resources/issues/98>)
  * No initial velocity conditions (#111 <https://github.com/ros-planning/moveit_resources/issues/111>)
  * ros2_control update: initial_position -> initial_value (#110 <https://github.com/ros-planning/moveit_resources/issues/110>)
  * Update yaml parameters for moveit_configs_utils (#108 <https://github.com/ros-planning/moveit_resources/issues/108>)
  * Port PRBT packages for PILZ planner tests (#101 <https://github.com/ros-planning/moveit_resources/issues/101>)
  * Adding RPBT config (#43 <https://github.com/ros-planning/moveit_resources/issues/43>)
    to speed up test time by skipping trajectory in fake execution
  * Contributors: AndyZe, Christian Henkel, David V. Lu!!, Henning Kayser, Jafar, Jafar Abdi, Sebastian Jahr, Stephanie Eng

 -- Mike Lautman <mike@picknik.ai>  Thu, 19 May 2022 06:00:00 -0000

ros-iron-moveit-resources-panda-moveit-config (2.0.3-1jammy) jammy; urgency=high

  * Migrate to joint state broadcaster
  * Add panda_hand_controller to demo.launch.py (#87 <https://github.com/ros-planning/moveit_resources/issues/87>)
  * Add fake controller for panda_hand (#73 <https://github.com/ros-planning/moveit_resources/issues/73>)
  * Contributors: Jafar Abdi, Marq Rasmussen, Vatan Aksoy Tezer

 -- Mike Lautman <mike@picknik.ai>  Thu, 16 Sep 2021 06:00:00 -0000

ros-iron-moveit-resources-panda-moveit-config (2.0.2-1jammy) jammy; urgency=high

  * Add missing ros2_control parameters (#74 <https://github.com/ros-planning/moveit_resources/issues/74>)
  * Add Panda demo.launch.py and RViz config (#64 <https://github.com/ros-planning/moveit_resources/issues/64>)
  * Remove move group prefixes from rviz configs (#62 <https://github.com/ros-planning/moveit_resources/issues/62>)

